﻿@charset "utf-8";
/* CSS Document */
html, body{
margin:0;
padding:0;
height:100%;
font:14px Arial, Helvetica, sans-serif;
background:#f5f5f5;
}
h1{
font-size:15px;
font-weight:normal;
text-transform:uppercase;
margin:20px 0px 10px 0px;
}
h2{
font:17px Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#1d83d0;
}
h2.like{
text-align:right;
}
/*  ------------------------- Шапка ---------------------------------*/
div.header{
height:142px;
background:url(img/header_bg.jpg) repeat-x;
}
div.header_1{
 width:1000px;
 margin:0px auto;
 height:107px;
 background:url(img/header_uzor.jpg) repeat-x;
}
div.logo{
float:left;
height:92px;
width:345px;
padding:10px 0px 0px 0px;
/*margin:0px 20px  0px 0px;*/
}
div.contacts{
width:360px;
float:left;
padding:30px 0px 0px 0px;
}
div.phone_ico{
float:left;
margin-top:10px;
}
div.phone{
float:left;
font:14px Georgia, 'Times New Roman', Times, serif;
color:#1d83d0;
margin-left:10px;
text-decoration:none;
}
div.no_select{
    position:absolute;
    background:url('img/bg_select.jpg') repeat-y;
    display:none;
}
div.select_bottom{
    background: url('img/select_bottom.jpg') no-repeat;
    width:137px;
    height:4px;
}
ul.select{
   margin:0px;
   padding:0px;

}
li.selected{
    background: url("img/select.jpg") no-repeat;
    list-style: none;
    width:130px;
    height: 20px;
    padding:4px 0px 0px 10px;
    margin:0px;
    text-align:left;
    cursor:pointer;
}
li.no_selected{
    cursor:pointer;
     list-style: none;
    width:130px;
    height: 20px;
    padding:4px 0px 0px 10px;
    margin:0px;
    text-align:left;

}
li.no_selected:hover{
    color:blue;
    text-decoration: underline;
}
a.phone:link, a.phone:visited{
float:left;
font:14px Georgia, 'Times New Roman', Times, serif;
color:#1d83d0;
margin-left:10px;
text-decoration:none;
}
a.phone:hover{
text-decoration:underline;
}
div.basket{
float:right;
width:272px;
margin:0px 0px 0px 0px;
}
div.registaration{
height:17px;
background:url(img/registration.gif) no-repeat;
padding:5px 0px 0px 12px;
margin:28px 0 0 10px;
font-size:12px;
color:#FFFFFF;
}
.registaration a:link, .registaration a:visited{
color:#FFFFFF;
text-decoration:none;
text-transform:uppercase;
margin:0px 5px;
}
.registaration a:hover{
text-decoration:underline;
}
div.basket_1{
background:url(img/basket_bg.gif) no-repeat;
width:270px;
height:42px;
margin:0 0 0 0;
}
a.cart:link, a.cart:visited{
color:#996600;
text-decoration:none;
}
a.cart:hover{
    text-decoration:underline;
}
.left_text, .right_text{
float:left;
color:#996600;
}
div.basket_1 .left_text{
margin:14px 0px 0px 55px ;
font-size:12px;
font-weight:bold;
color:#AF3D58;
}

div.basket_1 .left_text a{
	color:#AF3D58;
}

div.basket_1 .right_text{
margin:5px 0px 0px 35px ;
}
div.basket_1 .numbers{
color:#1d83d0;
}
/*-----------------------------верхнее меню -------------------------*/
div.top_menu{
height:35px;
width:1000px;
margin:0px  auto 0  auto;
}
div.top_menu_left, div.top_menu_right{
float:left;
width:4px;
}
div.top_menu_center{
background:#cb8f55;
float:left;
width:991px;
height:31px;
padding:4px 0 0 0;
}

.top_menu_center a:link, div.top_menu_center a:visited{
font-size:12px;
color:#FFFFFF;
text-decoration:none;
text-transform:uppercase;
margin:0px 15px;
}

.top_menu_center a:hover{
color:#FFFFFF;
text-decoration:underline;
}

div.top_menu_center a.active{
font-weight:bold;
text-decoration:none;
}
img.top_menu_center {
position:relative;
top:3px;
}
/*---------------------------Скрипт меню ------------------------- */
.top_script_menu{
width:1000px;
margin:20px auto 0px auto;
}

									/*Слайдер на главной*/
.script{
float:left;
width:710px;
height:315px;
}
div.preview{
float:left;
margin:240px 0 0 20px;
}
div.preview span img{
border:1px solid #B7814D;
}
div.preview span img:hover{
cursor:pointer;
border:1px solid red;
}
div#button{
float:right;
margin:270px 10px 0px 0px;
}

div#button img{
border: 0px;
}

#slider{
height: 315px;
width: 710px;
}


.right_menu{
float:left;
width:290px;
}
.block a:link, .block a:visited{
font:17px Georgia, "Times New Roman", Times, serif;
color:#b7814d;
text-decoration:none;
}
.block a:hover{
text-decoration:underline;
}
div.date{
color:#8a8a8a;
font-size:11px;
}
div.block{
color:#b8824d;
font-size:12px;
margin:5px 0px 5px 10px;
}
.block img{
position:relative;
top:3px;
left:-2px;
}
/*---------------------------Контент -------------------------------*/
div.content{
width:1000px;
margin:0 auto;
}
input.input{
background:url(img/input_search.jpg) no-repeat;
border:none;
width:138px;
height:22px;
color:#808080;
padding:0px;
margin:10px 0 0 0;

}
input.button{
background:url(img/button.jpg) no-repeat;
border:none;
width:100px;
height:22px;
padding:0px;
margin:10px 0 0 0;
}
input.searchbutton{
background:url(img/search.jpg) no-repeat;
border:none;
width:54px;
height:22px;
padding:0px;
margin:10px 0 0 0;
}
.small_gallery div.tovar{
float:left;
margin:0 5px;
padding:0px;
width:65px;
height:80px;
}
div.image2{
border:1px solid #f5dbbb;
width:65px;
padding:5px 0px;
background:#FFFFFF;
}
div.left_menu{
width:200px;
float:left;
}
a.menu:link, a.menu:visited {
text-transform:uppercase;
font-size:12px;
text-decoration:none;
/*font-size:14px;*/
color:#000000;
}

div.left_menu div.menu{
padding:4px 4px 4px 20px;
}

div.left_menu div.menu:hover{
background:url('img/check_menu.jpg') no-repeat left top #cb8f55;
}
div.active{
background:url('img/check_menu.jpg') no-repeat left top #cb8f55;
}


div.left_menu a.menu:hover, a.active:link, a.active:visited, a.active:hover{
	color:#FFFFFF;
}
div.left_menu table{
margin:0 0px 0px 50px 0px;
}
td.soc_networks{
background:url(img/social_networks.gif) no-repeat;
width:170px;
height:101px;
text-align:left;
padding-left:30px;
vertical-align:middle;
margin:10px 0px;
}

div.right{
width:755px;
margin:-10px 0 0 20px;
float:left;
}
div.right2{
width:555px;

float:left;
font-size:12px;
}
div.right3{
width:200px;
margin:20px 0 0 0px;
float:left;
font-size:12px;

}
div.tovar{
width:165px;
height:140px;
margin:10px auto;

}
div.image{
background:url(img/rama_icons.jpg) no-repeat;
width:83px;
height:94px;
text-align:center;
padding-top:10px;
margin:0px auto;
}
div.popsa_top{
background:url(img/popular.jpg) no-repeat;
width:175px;
height:32px;
margin:0px auto 0px auto;
}
div.popsa_bottom{
background:url(img/popsa_bottom.jpg) no-repeat center;
width:175px;
height:27px;
text-align:center;
padding-top:5px;
margin:-10px auto 0px auto;
}
div.popsa_middle{
border-left:1px solid #cd904f;
border-right:1px solid #cd904f;
width:173px;
padding-top:10px;
margin:0px auto 0px auto;
background: #ffffff;
}
.we_look{
margin:10px 10px;
width:680px;
}
.we_look .tovar{
float:left;
width:105px;
margin:0px;
}
div.h{
background:url(img/look.jpg) repeat-x;
height:28px;
padding:5px 0px 0px 30px;
color:#cc9052;
}
.popsa_bottom a:link, .popsa_bottom a:visited{
color:#cc9052;
}
.popsa_bottom a:hover{
text-decoration:none;
}

div.text_tovar{
text-align:center;
}
div.text_tovar a:link, div.text_tovar a:visited{
color:#000000;
}
div.text_tovar a:hover{
text-decoration:none;
}


div.right2 img{
border:1px solid #eedcc6;
}

div.sort{
text-align:right;
float:right;
}
div.pagination{
background:url(img/pagination.gif) no-repeat;
width:725px;
height:27px;
margin-left:20px;
}
div.pagination .pages{
float:left;
margin:5px 0 0 5px;
font-size:13px;
}
.pages a:link,  .pages a:visited{
color:#1d83d0;
margin:0px 2px;
}
.pages a:hover{
text-decoration:none;
}
.pages a.current{
color:#1d83d0;
margin:0px 2px;
text-decoration:none;
font-weight:bold;
}

div.pagination .nav{
float:right;
margin:0px;
font-size:13px;
}
.nav a:link, a:visited{
font-size:13px;
}

a.left_link:link, a.left_link:visited{
background:url(img/arrow_left_gray.gif) no-repeat left;
padding:0px 0px 0px 15px;
margin:0px 10px 0px 0px;
color:#808080;
}
a.left_link:hover{
background:url(img/arrow_left_blue.gif) no-repeat left;
color:#1d83d0;
}



a.right_link:link, a.right_link:visited{
background:url(img/arrow_right_gray.gif) no-repeat right;
padding:0px 15px 0px 0px;
margin:0px 10px 0px 5px;
color:#808080;
}
a.right_link:hover{
background:url(img/arrow_right_blue.gif) no-repeat right;
color:#1d83d0;
}

div.goods{
float:left;
margin:10px 10px 40px 10px;
width:167px;
}
div.room{
width:167px;
height:208px;
background:url(img/goodsroom.gif) no-repeat;
text-align:center;
}
div.room2{
width:221px;
height:273px;
background:url(img/big_rama.jpg) no-repeat;
text-align:center;
}

div.room:hover{
background:url(img/goodsroom_hover.gif) no-repeat;
}
.room div.stars{
float:left;
text-align: left;
width:100px;
height:23px;
margin:5px 0px 0px 5px;
}
div.stars2{
float:left;
width:100px;
height:23px;
margin:3px 0px 0px 0px;
border:none;
}

.room div.ico_sale{
float:right;
width:56px;
height:23px;
margin:5px 0px 0px 0px;
}

.room div.ico_sale2{
float:right;
width:56px;
height:23px;
margin:5px 0px 0px 0px;
}

.room2 div.ico_sale2{
float:right;
width:56px;
height:23px;
margin:5px 0px 0px 0px;
}
.goods a.name:link, .goods a.name:visited{
color:#000000;
font-size:13px;
text-decoration:underline;
}
.goods a.name:hover{
text-decoration:none;
}
a.tocart:link, a.tocart:visited{
font-size:11px;
color:#1d83d0;
text-decoration:underline;
margin:0px 0px 0px 10px;
}
a.tocart:hover{
text-decoration:none;
}
.author{
color:#cb8f55;
margin-bottom:5px;
}
a.author:link,a.author:visited{
color:#cb8f55;
font-weight:bold;
margin:0px 2px 5px 2px;
}
a.author:hover{
color:#cb8f55;
text-decoration:none;
font-weight:bold;
margin-left:2px;
}
h1.tovar_show{
font-size:15px;
text-transform:none;
font-weight:bold;
}
span.code{
font-size:11px;
}
a.back_to:link, a.back_to:visited{
    text-decoration: none;
    color: #1D83D0;
}
a.back_to:hover{
    text-decoration: underline;
}
div.info_h{
background:url(img/info_h.jpg) no-repeat;
width:518px;
height:31px;
margin:0px auto;
}
div.info_h_txt{
color:#FFFFFF;
padding:8px 0 0 30px ;
font-size:15px;
width:510px;
}
div.info_m{
width:496px;
border-left:1px solid #cb8f55;
border-right:1px solid #cb8f55;
padding:10px;
margin:0px auto;
background: #ffffff;
}

div.info_m img{
	max-width:490px;
}

div.info_bot{
background:url(img/info_bot.jpg) no-repeat top;
width:519px;
height:11px;
margin:0px auto 0 auto;
}
.goods a.more:link, .goods a.more:visited{
font-size:11px;
color:#cb8f55;
text-decoration:underline;
margin:0 0px 0px 10px;
}
.goods a.more:hover{
text-decoration:none;
}

img.tocart, img.more{
position:relative;
top:3px;
}
.goods div.text{
padding:0px 5px;
font-size:13px;
}
.goods div.text span{
margin-left:5px;
}
/*  -------------------------Подвал---------------------------------*/
div.footer{
position:relative;
height:95px;
margin-top:-95px;
background:url(img/footer_bg.jpg) repeat-x bottom;
}
div.bottom_menu{
width:1000px;
margin:0px auto;
}
div.shema, .bottom_menu div.menu{
float:left;
}
div.shema{
width:120px;
border-right:1px solid #cb8f55;
border-left:1px solid #cb8f55;
background:#FFFFFF;
padding:5px 10px;
margin:0px 10px;
}
div.shema a:link, div.shema a:visited{
color:#1d83d0;

}
div.shema a:hover{
text-decoration:none;
}
.bottom_menu div.menu{
width:800px;
padding:5px 0px;
color:#d4a67a;
}
.bottom_menu div.menu a:link, .bottom_menu div.menu a:visited{
color:#363636;
text-transform:uppercase;
margin:0px 10px;
font-size:11px;
}
.bottom_menu div.menu a:hover{
text-decoration:none;
}
div.footer_1{
width:1000px;
background:#cb8f55;
height:66px;
margin:0px auto;
}
.footer_1 div.contacts {
float:left;
width:400px;
padding:0px;
font:11px Arial, Helvetica, sans-serif;
margin:10px 0 0 50px;
}
.footer_1 div.contacts a:link, .footer_1 div.contacts a:hover, .footer_1 div.contacts a:visited{
color:#000000;
}

.footer_1 div.search, .footer_1 div.navigation{
float:right;
}
.footer_1 .search{
margin:10px;

}
.footer_1 .search input{
border:none;
height:23px;
width:200px;
color:#666666;
padding:auto 10px auto 5px;
background:url(img/ico_search.gif) no-repeat right #f2f2f2;
}
.footer_1 div.navigation{
font-size:11px;
padding-top:10px;
}
.footer_1 div.navigation a:link, .footer_1 div.navigation a:visited{
color:#000000;
text-decoration:none;
margin:0px 7px;
}
.footer_1 div.navigation a:hover{
text-decoration:underline;
}
.footer_1 div.navigation img{
position:relative;
top:2px;
}
/*  -------------------------Helpers---------------------------------*/
#wrapper{
min-height:100%;
}

#clear{
clear:both;
}
#otstup{
height:94px;
}
#no_border{
text-decoration:none;
border:none;
}
#dotted{
border:none;
border-top:1px dotted #cb8f55;
}

#solid{
border:none;
border-top:1px solid #cb8f55;
}
#line-through{
text-decoration:line-through;
}
div.crumbs{
background:url(img/br_crumb.gif) no-repeat;
width:998px;
height:23px;
margin:10px auto;
color:#808080;
font:12px Georgia, "Times New Roman", Times, serif;
font-style:italic;
}
div.crumbs .text{
padding:3px 0px 0px 20px;
}
div.crumbs .current{
color:#1d83d0;
}
.blue{
color:#1d83d0;
font:21px Georgia, "Times New Roman", Times, serif;
text-transform:none;
font-style:italic;
font-weight:bolder;
}
div.submenu{
display:none;
padding-left:20px;
text-transform:none;
width:180px;
}

div.submenu-active{
padding-left:20px;
text-transform:none;
}
a.submenu:link, a.submenu:visited{
text-transform:none;
color:#b8824d;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

a.submenu:hover{
background:none;
text-decoration:underline;
}
div.submenu_1{
border-bottom:1px dotted #b8824d;
width:180px;
padding:5px 0px;
}

div.image {
	overflow: hidden;
}

div.pic, div.picc {	height: 200px;
}

div.pic img,div.picc img{
	vertical-align: middle;
	max-width: 150px;
	max-height: 175px;

}

div.pic3 {
	height: 200px;
}

div.pic3 img{
	vertical-align: middle;
	max-width: 150px;
	max-height: 175px;
}


div.art_text p{
	font: 17px Georgia, 'Times New Roman', Times, serif;
	font-weight: 200;
	font-style: italic;
}



div#club{
width:220px;
padding: 10px;
text-align: center;
margin:0px 0px 0px -10px;
}
div#club_title{
background:url(img/club_f.gif) no-repeat;
padding:12px 0px 0px 5px;
height:57px;
margin-bottom: -13px;
}
div#club_button {
background:url(img/club_t.gif) no-repeat;
padding:3px;	
text-align: center;
margin-left: 15px;
}
div#club_button a{
color:#FFFFFF;
text-decoration:none;
text-transform:uppercase;
}
div#club_hidden {
margin-left: 16px;
background:#B8824D;
width: 186px;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
	font-size: 10px;
}

#tooltip h3, #tooltip div { margin: 0; }

.goods .pic img{max-width: 150px;}

.pathway {}